#map
  height: 600px
  margin: auto

body
  margin: 5px
  background-color: currentColor

div
  color: white

input
  color: black

.left-panel
  border-right: 3px solid $brand-warning

.pair_list
  max-height: 750px
  overflow-y: auto
